@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: local('Cuprum'), local('Cuprum-Regular'), url(http://themes.googleusercontent.com/static/fonts/cuprum/v3/sp1_LTSOMWWV0K5VTuZzvQ.woff) format('woff');
}
body{
	background-color:#000;
	padding:0;
	margin:0;
	font-family:Georgia,Arial;
	background-image:url('http://images.contentlion.org/backgrounds/website.jpg');
	background-position: 50% 0;
	background-repeat:no-repeat;
}
a{
	color:#6c4327;
}

h1,h2,h3 { 
color: #000000;
font-family: "Cuprum", "Georgina", "Vedana", "Arial", sans-serif;
}
h1{
	font-size: 48px;
}
img{
	border:none;
}
h1 a, h2 a, h3 a{
color: #000000;
text-decoration:none !important;
}
.gsc-control-cse{
background-color:transparent;
border-width: 0;
}
.gsc-search-button-v2{
	padding-left:8px !important;
	padding-right:8px !important;
}
input.gsc-search-button,input.gsc-search-button:hover
{
	background-color:#6C4327;
}
.gsc-search-box-tools .gsc-search-box .gsc-input
{
	padding-right:0;
}
#contentlion_search
{
	position:absolute;
	width:200px;
	top:2px;
	margin-left:645px;
}